@media (max-width:980px) {
    h1 {
        font-size: 32px;
        line-height: 40px
    }

    h2, .editor-content h2 {
        font-size: 26px
    }

    h3, .editor-content h3 {
        font-size: 22px
    }

    h4, .editor-content h4 {
        font-size: 18px
    }

    .editor-content ul {
        padding: 0 0 15px 25px
    }

    .half-width {
        width: 100%
    }

    .content-sec {
        margin: 35px 0
    }

    #header {
        height: 58px
    }

    .header-row {
        justify-content: space-between
    }

    .main-nav {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        padding: 20px;
        width: 90%;
        background: #002b81;
        z-index: 111;
        padding-top: 70px;
        transition: .3s ease-in-out;
        opacity: 0;
        pointer-events: none
    }

    .loader, .loader:after {
        width: 6em;
        height: 6em
    }

    .main-nav.active {
        left: 0;
        opacity: 1;
        pointer-events: auto
    }

    ul.new-menu {
        flex-direction: column
    }

        ul.new-menu li > a {
            color: #fff;
            padding: 8px 0;
            font-size: 16px;
            border-bottom: 1px solid rgb(255 255 255 / .2)
        }

            ul.new-menu li > a::before, ul.new-menu li::after {
                display: none
            }

        ul.new-menu li.has-dropdown > a::after {
            background: url(https://www.trips.pk/main-root/images/icons/a-plus.webp) no-repeat center / contain;
            right: 0;
            filter: brightness(0) invert(1)
        }

        ul.new-menu li ul {
            position: static;
            width: 100%;
            padding: 0 0 0 20px;
            background: #fff0;
            border: none;
            opacity: 0;
            visibility: hidden;
            pointer-events: none;
            max-height: 0;
            overflow: hidden;
            transition: max-height .3s ease
        }

        ul.new-menu li.dropdown-open > ul {
            opacity: 1;
            visibility: visible;
            pointer-events: auto;
            max-height: 500px;
            padding-bottom: 10px
        }

        ul.new-menu li.has-dropdown:hover > a::after {
            filter: brightness(0) saturate(100%) invert(68%) sepia(74%) saturate(1200%) hue-rotate(345deg) brightness(102%) contrast(101%)
        }

        ul.new-menu li ul li a {
            font-size: 15px
        }

        ul.new-menu li.dropdown-open > a::after {
            transform: rotate(180deg)
        }

        ul.new-menu li:hover > a, ul.new-menu li ul li a:hover, ul.new-menu li.active > a {
            color: #FF9924
        }

    .login-header a.login-btn {
        padding: 0;
        border: 1px solid #d2edeb;
        background: url(https://www.trips.pk/main-root/images/icons/login-icon.webp) 8px 7px no-repeat #f1f9f9;
        font-size: 0;
        line-height: 0;
        width: 34px;
        height: 34px
    }

    .login-header ul li > a {
        font-size: 13px;
        padding: 6px
    }

    .logo a {
        display: inline-block;
        width: 70px;
        margin-top: 5px
    }

    .logo img {
        width: 100%;
        max-width: 150px
    }

    .menu-icon {
        display: block
    }

        .menu-icon.active {
            z-index: 9999
        }

    ul.trips-menu-cards {
        padding: 30px 0
    }

        ul.trips-menu-cards .img-holder img {
            max-width: 60px;
            max-height: 40px
        }

    .back-top-btn, a.whatsapp-btn {
        width: 50px !important;
        height: 50px;
        border-radius: 8px 0 0 8px
    }


        a.whatsapp-btn img {
            width: 33px !important
        }

    .back-top-btn {
        height: 50px
    }

    ul.trips-menu-cards li {
        width: 33.3%
    }

        ul.trips-menu-cards li a {
            height: 95px
        }

    ul.insurance-opt li .icon-box .img-holder img {
        max-height: 80px
    }

    ul.media-links li img {
        min-width: 30px;
        min-height: 27px
    }

    ul.footer-contacts li a img {
        width: 18px;
        min-height: 17px
    }

    ul.visa-service-list li a img {
        width: 64px;
        height: 42px
    }

    .listgroup-holder .list-icon a img {
        width: 74px;
        max-height: 50px
    }

    ul.trips-menu-cards li a .img-holder {
        height: 70%
    }

    ul.trips-menu-cards li:first-child figure img {
        transform: scaleX(-1)
    }

    .hero-section {
        height: auto
    }
  
        .main-slider {
        padding: 0
    }

    .slide-item {
        height: 380px
    }

    ul.main-slider li.slide-item figcaption {
        right: 15px;
        bottom: 30px
    }

        ul.main-slider li.slide-item figcaption h4 {
            font-size: 19px
        }

        ul.main-slider li.slide-item figcaption strong {
            font-size: 16px
        }

        ul.main-slider li.slide-item figcaption a.slider-btn {
            padding: 7px 20px;
            font-size: 14px
        }

    ul.insurance-opt li .icon-box {
        border: 0
    }

    .listgroup-holder ul:first-child, .listgroup-holder ul:nth-child(2), .listgroup-holder ul:nth-child(3), .umrah-list-holder, .list-w-icon ul li {
        width: 100%
    }

    .listgroup-holder ul:nth-child(2) {
        padding: 15px 10px;
        border: 0;
        border-top: 1px solid #b1b5b7;
        border-bottom: 1px solid #b1b5b7
    }

    .listgroup-holder ul:nth-child(3) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 15px 10px
    }

        .listgroup-holder ul:nth-child(3) li {
            width: 50%
        }

    .fligth-icon-heading {
        width: 100%
    }

        .fligth-icon-heading::after {
            transform: translateX(0)
        }

    .hotel-booking-row {
        margin-top: 10px
    }

    .list-w-icon {
        padding: 0
    }

    ul.visa-service-list li a {
        padding: 10px 5px;
        min-height: 110px
    }

    ul.visa-service-list li {
        padding: 0 10px;
        width: 33% !important
    }

        ul.visa-service-list li a span {
            font-size: 14px;
            font-weight: 400
        }

    .trips-slide-unit {
        width: 100%;
        padding: 0
    }

    .half-width:has(.list-hotel-icon):first-child {
        padding: 0;
        padding-bottom: 20px
    }

    .list-hotel-icon ul li {
        width: 100%
    }

    .footer {
        padding-top: 30px
    }

    .top-footer .footer-box, .top-footer .footer-box:first-child, .top-footer .footer-box:last-child, .top-footer .footer-box:nth-child(3) {
        width: 100%;
        margin-bottom: 20px
    }

        .top-footer .footer-box ul.media-links li {
            width: auto
        }

        .top-footer .footer-box ul li {
            width: 47%;
            display: inline-block
        }

    .footer-box.f-app img {
        display: block;
        margin: 0 auto;
        width: 50% !important
    }

    .footer-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    .footer .copyright {
        width: 100%;
        padding: 0;
        text-align: center
    }

    .hero-banner.bg {
        height: 280px;
        padding-top: 20px;
        align-items: start
    }

    .airline-logo {
        margin-bottom: 5px
    }

    .new-year-banner {
        width: 75px;
        height: 90px
    }

    .hero-banner.hotel-hero .new-year-banner {
        width: 95px;
        height: 95px
    }

    .new-year-banner strong {
        font-size: 20px
    }

    .new-year-banner span {
        font-size: 12px
    }

    ul.recent-route-list {
        margin-top: 20px
    }

        ul.recent-route-list li {
            width: 100%
        }

        ul.recent-route-list .wrpper-bbx {
            flex: 1;
            padding: 0;
            min-width: 100px
        }

        ul.recent-route-list img {
            max-width: 55px
        }

    .flight-options {
        margin: 0
    }

    .flight-select-trigger, .flight-airline input {
        padding: 6px 8px
    }

    .flight-airline input {
        padding-left: 34px
    }

    .flight-select-trigger img {
        width: 13px;
        height: 13px
    }

    .flight-passengers .flight-select {
        width: 100%
    }

    .flight-trip-type, .flight-class {
        width: 35%;
        flex: 1
    }

    .flight-passengers {
        flex: 1 1 50%
    }

    .flight-dates {
        flex-wrap: wrap
    }

    .flight-input-group {
        min-width: 250px
    }

    .flight-return-date {
        border-top: 1px solid #d7d7d7
    }

    .flight-search-btn {
        width: 100%;
        padding: 10px 35px
    }

    .fligth-slider .text-holder-bg h1 {
        font-size: 32px
    }

    .fligth-slider .text-holder-bg strong {
        font-size: 25px
    }

    .fligth-slider .slide-data {
        align-items: start;
        padding: 90px 0 0
    }

    .search-section {
        margin-top: -75px;
        min-height: 200px
    }
    .hero-banner, .fligth-slider, .fligth-slider .slides, .hero-banner .hero-banner.bg {
        height: 340px;
    }

     .hero-banner.tour-hero .fligth-slider, .hero-banner.tour-hero .fligth-slider .slides {
        height: 300px
    }
  

        .fligth-slider .text-holder-bg {
            width: 100%;
            background-position: left 10px top,right 10px top 0,left 40% bottom -5px,right top 80px
        }

    ul.top-flights li, ul.top-flights.rot-6 li {
        width: calc(50% - 10px)
    }

    .destination-item {
        width: 48% !important
    }

    .destination-card {
        height: 210px
    }

    .flight-tabs-container .tab-content .tab-pane {
        display: none !important
    }

    .flight-tabs-container .desktop-tabs {
        flex-direction: column;
        background: #fff0;
        padding: 0;
        gap: 10px;
        border: none
    }

    .flight-tabs-container .tab-btn {
        width: 100%;
        border-radius: 10px;
        position: relative
    }

        .flight-tabs-container .tab-btn::after {
            content: '';
            position: absolute;
            right: 20px;
            top: 50%;
            transform: translateY(-50%);
            width: 16px;
            height: 16px;
            background: url(https://www.trips.pk/main-root/images/icons/arrow-down.webp) no-repeat center;
            background-size: contain;
            transition: transform 0.3s ease;
            opacity: .6
        }

        .flight-tabs-container .tab-btn.active::after {
            transform: translateY(-50%) rotate(180deg)
        }

    .flight-tabs-container .tab-pane {
        margin-top: 0;
        margin-bottom: 20px
    }

    .flight-tabs-container .destinations-row {
        gap: 10px;
        margin: 0
    }

    .flight-tabs-container .destination-link {
        font-size: 16px;
        width: calc(50% - 5px)
    }

    .destination-info {
        padding: 15px
    }

    span.day-name, span.flig-time, span.flig-name {
        padding: 10px 12px
    }

    .add-destination-btn, .remove-destination-btn {
        width: 100%;
        margin: 10px 0
    }

    .multicity-row {
        flex-direction: column
    }

    ul.umh-city-list li {
        min-width: 48%;
        margin-bottom: 12px
    }

    ul.umh-duration-list li {
        width: 32%;
        margin-bottom: 12px
    }

    .list-items-link {
        gap: 10px
    }

        .list-items-link > a, .insurance-map .list-items-link a {
            font-size: 16px;
            width: calc(50% - 5px)
        }

    .insurance-map .list-items-link, .insurance-map .center-text {
        margin-top: 0
    }

    .registration-form {
        margin: 15px 0
    }

    .popup-box {
        padding: 20px
    }

    .feild-holder {
        max-width: 100% !important;
        width: 100%;
    }

    .trips-slide-unit {
        width: 100%
    }

    .airline-details div.doted-diveder {
        min-width: 65px
    }

    .airline-details .fir-row img {
        width: 70px;
        margin-left: 10px
    }

    .registration-form .feild-holder {
        width: 100%;
        flex: 1
    }

    .pop-row .pop-toogle-btn {
        width: 49%;
        font-size: 16px;
        padding-right: 0
    }

    .chart-container .bar:nth-child(even) {
        display: none
    }

    ul.recent-route-list.recent-insurance .flight-holder {
        padding-left: 10px
    }

    .list-items-link.insurance-links > a {
        width: 100%
    }

    .flight-input-group:has(.extra-top) {
        margin-top: 25px
    }

    .hotel-input-group.my-dropdown {
        width: auto;
        flex: 1
    }

    .flight-search-main .button {
        order: 99;
        flex: 1
    }

    .flight-search-bottom {
        margin: 5px 0
    }

    ul.recent-route-list.hotel-deals li {
        min-width: 150px;
        width: 48%;
        flex: 1
    }

    ul.recent-route-list .hotel-image-holder, ul.recent-route-list .hotel-image-holder .hotel-img-wrap {
        width: 100%;
        height: 120px
    }

        ul.recent-route-list .hotel-image-holder::after {
            display: none
        }

    ul.recent-route-list.hotel-deals li .holder-first {
        min-width: 140px;
        padding: 0 10px
    }

        ul.recent-route-list.hotel-deals li .holder-first h4 {
            font-size: 16px;
            line-height: 1.3
        }

        ul.recent-route-list.hotel-deals li .holder-first .star-rating img {
            width: 15px
        }

    ul.recent-route-list.hotel-deals li .holder-end {
        border-top: 1px solid lightgray;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center
    }

    .umrah-search .flight-input-group::after, .flight-search-main.hotel-feilds .flight-input-group::after {
        right: 8px
    }

    .flight-input-group input {
        padding-right: 25px
    }

    .row.hotels-detail-wrap .pesnger-left, .row.hotels-detail-wrap .pesnger-right, .hotel-image {
        width: 100%
    }

        .hotel-image img, .hotel-image {
            width: 100%;
            height: 210px;
            border-radius: 10px 10px
        }

    .hotel-details-holder {
        flex-wrap: wrap;
        border: none
    }

    .hotel-price-holder {
        border-top: 1px solid lightgray;
        padding: 10px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-top: 15px
    }

    .hotel-lists:last-child {
        margin-bottom: 0
    }

    .full-width.search-results-number .show-map-btn {
        gap: 5px;
        padding: 7px
    }

    .full-width.search-results-number > h3 {
        font-size: 18px
    }

    .flight-search-main.hotel-feilds {
        margin-top: 10px
    }

    .insurance-boxes {
        width: 100%;
        flex: 1;
        margin-bottom: 20px
    }

        .insurance-boxes:last-child {
            margin-bottom: 0
        }

    .country-insurance h4 {
        font-size: 20px;
        margin-bottom: 10px
    }

    .flight-search-boxes p span {
        display: block
    }

    .flight-results-wraper .flight-results {
        padding: 10px
    }

    .flight-results-wraper .lefts-holder {
        min-width: 100px;
        flex: 1
    }

    .flight-inner-row {
        flex-wrap: wrap
    }

    .flight-results-wraper .filt-line-icon {
        min-width: 120px;
        flex: 1;
        padding: 0 10px
    }

    .flight-results-wraper .flight-inner-row h4 {
        font-size: 16px
    }

    .flight-results-wraper .flt-text-holder p {
        font-size: 10px;
        line-height: 1.2
    }

    .flight-results-wraper .filt-line-icon strong {
        font-size: 12px
    }

    .flight-results-wraper .flt-text-holder {
        padding: 0;
        min-width: 100px;
        flex: 1;
        text-align: center
    }

    .flight-results-wraper span.flt-plane-ico img {
        width: 25px;
        height: 25px;
        padding: 3px
    }

    .flight-inner-row .rights-holder {
        flex: 1;
        font-size: 15px
    }

    .middles-holder .icon-text-holder, .flight-results-wraper .last-hold {
        min-width: 100px;
        flex: 1;
        padding: 0;
        padding-top: 8px;
        border: none
    }

    .flight-results-wraper .last-hold {
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .middles-holder .last-hold strong {
        font-size: 16px;
        padding: 5px;
        flex-grow: 1
    }

    .middles-holder .last-hold a.button {
        padding: 3px 8px;
        font-size: 12px;
        flex-shrink: 1;
        min-width: 30px;
        margin: 0
    }

    .middles-holder .icon-text-holder h4 {
        line-height: 1
    }

    .hero-section.search-hotel {
        padding-bottom: 50px
    }

    .hotel-popup-img, .tour-lightbox-img {
        width: 90%;
        height: 250px
    }

    .hotel-popup-arrow, .tour-prev, .tour-next {
        font-size: 20px;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px
    }

    .hotel-prev, .tour-prev {
        left: 7px
    }

    .hotel-next, .tour-next {
        right: 7px
    }

    .hotel-gallery-wrapper {
        height: auto
    }

    .hotel-main-img, .hotel-gallery-list {
        height: 250px
    }

        .hotel-gallery-list li:nth-child(n+3) {
            border-radius: 5px 5px 0 0
        }

    .more-about-hotel, .half-width:has(.hotel-question-box), .more-about-hotel:has(ul) {
        padding: 0
    }

        .more-about-hotel:has(ul) {
            padding: 15px 0
        }

        .more-about-hotel .hotel-benefits {
            margin-top: 20px
        }

    .flight-details-popup .flight-info-holdr div {
        flex: 1
    }

    .flight-details-popup .flight-dt-right {
        flex: 1;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin: 0
    }

    .flight-details-popup ul.recent-route-list .holder-first > p, .flight-details-popup ul.recent-route-list .text-holder > p {
        font-size: 13px
    }

    .flight-details-popup h3 {
        font-size: 20px
    }

    .flight-details-popup ul.recent-route-list img {
        max-width: 40px
    }

    .hotel-room-table .table thead {
        display: none
    }

    .hotel-room-table .table tr {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        border-radius: 10px;
        border: 1px solid #e0e0e0;
        margin: 10px 0
    }

        .hotel-room-table .table tr td:nth-last-child(-n+3) {
            background: #e0e0e0;
            min-width: 100px;
            flex: 1
        }

        .hotel-room-table .table tr:first-child td:first-child {
            flex: 1;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            padding: 10px 0
        }

    .hotel-room-table .table {
        padding-top: 60px;
        position: relative;
        display: block
    }

        .hotel-room-table .table tr td:nth-last-child(3) {
            border-radius: 0 0 0 10px
        }

        .hotel-room-table .table tr td:nth-last-child(1) {
            border-radius: 0 0 10px 0
        }

        .hotel-room-table .table td {
            border: none;
            min-width: 150px
        }

    .tooltip-box {
        transform: translate(-70%,10px);
        top: 15px
    }

        .tooltip-box::after {
            left: 70%
        }

    .flight-search-main .flight-locations:has(.flight-swap) .flight-input-group:last-child input {
        padding: 17px 10px 0 13px
    }

    .flight-search-main .flight-locations:has(.flight-swap) .flight-input-group:last-child label {
        left: 15px
    }

    .icon-boxes-wraper {
        gap: 15px
    }

        .icon-boxes-wraper .icon-boxes {
            min-width: 140px;
            width: calc(50% - 10px);
            justify-content: center;
            flex-wrap: wrap
        }

            .icon-boxes-wraper .icon-boxes .text-holder {
                padding: 0;
                width: 100%;
                text-align: center
            }

    .tour-text-holder {
        justify-content: end;
        align-items: center;
        text-align: center;
        padding-bottom: 0
    }

        .tour-text-holder .right-side {
            margin-right: -30px
        }

        .tour-text-holder h1 {
            color: #fff;
            margin-bottom: 20px
        }

    .tour-inner-bx img {
        width: 100%;
        max-width: 100%;
        border-radius: 0;
        height: 200px
    }

    .tour-inner-bx .txt-holder {
        width: 100%;
        padding: 0 12px 20px
    }

    .tour-inner-bx {
        gap: 8px
    }

        .tour-inner-bx:last-child {
            padding: 15px 12px
        }

        .tour-inner-bx .text-holder {
            padding: 0
        }

        .tour-inner-bx .ico-bx {
            padding: 10px 0
        }

    .tour-pkg-wraper .tour-pkg-box, .tour-facts li {
        width: 100%
    }

    .tour-facts li {
        text-align: center;
        padding: 0 20px
    }

    .tour-slider-wrapper .img-slide-tour {
        width: 49%
    }

        .tour-slider-wrapper .img-slide-tour:nth-child(n+5) {
            display: none
        }

        .hotel-gallery-list li:nth-child(4)::after, .tour-slider-wrapper .img-slide-tour:nth-child(4)::after {
            content: "See All "attr(data-more) " Images";
            position: absolute;
            inset: 0;
            background-color: rgb(0 0 0 / .6);
            color: #fff;
            background-image: url(../images/image-icon.webp);
            background-size: 40px;
            background-repeat: no-repeat;
            background-position: center top 38%;
            padding-top: 48%;
            text-align: center;
            pointer-events: none
        }

    .g-tour-details.light-bg {
        padding-top: 80px;
        gap: 20px
    }

    .g-tour-details .grp-tour-left {
        padding: 0
    }

    .light-bg .grp-tour-left .inner-left {
        padding: 0 15px 0 0;
        min-width: 130px
    }

    .g-tour-details .grp-tour-right .lable-imge-box {
        width: 80px;
        height: 77px;
        top: -10px;
        right: 30px;
        font-size: 14px
    }

    .g-tour-details .grp-tour-right .icon-box {
        width: 100%
    }

    tour-pkg-box {
        margin: 40px 0
    }

    .tour-pkg-box .image-holder .image-box, .tour-pkg-wraper.only-left .image-holder .image-box, .tour-pkg-wraper.tour-right .tour-pkg-box:nth-child(even) .image-holder .image-box {
        height: 240px;
        border-radius: 15px 15px 0 0
    }

    .tour-pkg-wraper.tour-right .text-holder h2 {
        margin-bottom: -10px
    }

    .tour-pkg-box .text-holder h2 {
        margin-bottom: 5px
    }

    .tour-pkg-wraper.tour-right .tour-pkg-box:nth-child(even) .text-holder {
        align-items: start;
        text-align: left
    }

    .tour-pkg-wraper.tour-right .tour-pkg-box:nth-child(even) .image-holder {
        order: 0
    }

    .tour-pkg-wraper.tour-right .tour-pkg-box:nth-child(even) .text-holder .inline-btns span.boxes {
        padding: 5px 15px 5px 45px;
        background-position: 12px
    }

    .tour-pkg-box .text-holder .check-list {
        margin: 0 0 0 8px;
        gap: 5px 20px
    }

        .tour-pkg-box .text-holder .check-list li {
            width: calc(33% - 13px)
        }

    span.tour-slider-btns {
        padding: 8px 13px;
        font-size: 22px
    }

    .g-tour-details.tour-inlude-wrap ul.inner-left {
        width: 100%;
        border: none;
        border-left: 5px solid #f7890f
    }

    .g-tour-details.tour-inlude-wrap .grp-tour-left .inner-right {
        display: none
    }

    .g-tour-details.tour-inlude-wrap ul.inner-left li {
        border-radius: 0 12px 12px 0;
        position: relative
    }

        .g-tour-details.tour-inlude-wrap ul.inner-left li::after {
            content: '';
            width: 15px;
            height: 15px;
            background: url(../images/arrow-down-white.webp) center no-repeat;
            background-size: cover;
            position: absolute;
            transform: translateY(-50%);
            top: 50%;
            right: 20px
        }

    .hotel-popup-close, .tour-close {
        right: 20px
    }

    .g-tour-details.tour-inlude-wrap .grp-tour-left .text-holder {
        padding: 5px 20px 15px 20px
    }

    .g-tour-details.tour-inlude-wrap .grp-tour-right.icon-boxes-wraper {
        width: 100%;
        margin-top: 30px
    }

        .g-tour-details.tour-inlude-wrap .grp-tour-right.icon-boxes-wraper .icon-boxes {
            flex-wrap: nowrap;
            width: 100%
        }

    .g-tour-details.tour-inlude-wrap .icon-boxes .text-holder {
        text-align: left;
        padding-left: 10px;
        padding-right: 40px
    }

    .editor-content .images-holder figure {
        min-width: 120px;
        flex: 1
    }

    .bg-light-cyan.flight-map .flight-map-img {
        width: 115%;
        position: relative;
        margin-left: -15%;
        height: 300px;
        margin-top: 20px
    }

    .bg-light-cyan.flight-map {
        height: auto;
        padding-bottom: 0
    }

    .tour-table .table {
        display: block;
        position: relative;
        padding-top: 80px
    }

        .tour-table .table tbody tr {
            display: flex;
            align-items: stretch;
            flex-wrap: wrap
        }

        .tour-table .table td {
            padding: 10px 12px;
            min-width: 100px;
            flex: 1;
            align-content: center
        }

        .tour-table .table tbody tr:first-child td:first-child {
            position: relative;
            max-width: 100%;
            border: none;
            padding: 12px;
            min-width: 100%;
            margin-top: -84px
        }

        .tour-table .table tbody p {
            margin: 0
        }
}



/*@media (max-width:980px) {
    h1 {
        font-size: 35px;
        line-height: 40px
    }

    h2, .editor-content h2 {
        font-size: 26px
    }

    h3, .editor-content h3 {
        font-size: 22px
    }

    h4, .editor-content h4 {
        font-size: 18px
    }

    .editor-content ul {
        padding: 0 0 15px 25px
    }

    .half-width {
        width: 100%
    }

    .content-sec {
        margin: 35px 0
    }

    #header {
        height: 58px
    }

    .header-row {
        justify-content: space-between
    }

    .main-nav {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        padding: 20px;
        width: 90%;
        background: #002b81;
        z-index: 111;
        padding-top: 70px;
        transition: .3s ease-in-out;
        opacity: 0;
        pointer-events: none
    }

    .loader, .loader:after {
        width: 6em;
        height: 6em
    }

    .main-nav.active {
        left: 0;
        opacity: 1;
        pointer-events: auto
    }

    ul.new-menu {
        flex-direction: column
    }

    ul.new-menu li>a {
        color: #fff;
        padding: 8px 0;
        font-size: 16px;
        border-bottom: 1px solid rgb(255 255 255 / .2)
    }

    ul.new-menu li>a::before, ul.new-menu li::after {
        display: none
    }

    ul.new-menu li.has-dropdown>a::after {
        background: url(https://www.trips.pk/main-root/images/icons/a-plus.webp) no-repeat center / contain;
        right: 0;
        filter: brightness(0) invert(1)
    }

    ul.new-menu li ul {
        position: static;
        width: 100%;
        padding: 0 0 0 20px;
        background: #fff0;
        border: none;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        max-height: 0;
        overflow: hidden;
        transition: max-height .3s ease
    }

    ul.new-menu li.dropdown-open>ul {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        max-height: 500px;
        padding-bottom: 10px
    }

    ul.new-menu li.has-dropdown:hover>a::after {
        filter: brightness(0) saturate(100%) invert(68%) sepia(74%) saturate(1200%) hue-rotate(345deg) brightness(102%) contrast(101%)
    }

    ul.new-menu li ul li a {
        font-size: 15px
    }

    ul.new-menu li.dropdown-open>a::after {
        transform: rotate(180deg)
    }

    ul.new-menu li:hover>a, ul.new-menu li ul li a:hover, ul.new-menu li.active>a {
        color: #FF9924
    }

    .login-header a.login-btn {
        padding: 0;
        border: 1px solid #d2edeb;
        background: url(https://www.trips.pk/main-root/images/icons/login-icon.webp) 8px 7px no-repeat #f1f9f9;
        font-size: 0;
        line-height: 0;
        width: 34px;
        height: 34px
    }

    .login-header ul li>a {
        font-size: 13px;
        padding: 6px
    }

    .logo a {
        display: inline-block;
        width: 70px;
        margin-top: 5px
    }

    .logo img {
        width: 100%;
        max-width: 150px
    }

    .menu-icon {
        display: block
    }

    .menu-icon.active {
        z-index: 9999
    }

    ul.trips-menu-cards {
        padding: 30px 0
    }

    ul.trips-menu-cards .img-holder img {
        max-width: 60px;
        max-height: 40px
    }

    .back-top-btn, a.whatsapp-btn {
        width: 50px !important;
        height: 50px;
        border-radius: 8px 0 0 8px
    }

    a.whatsapp-btn {
        padding: 8px 0 0
    }

    a.whatsapp-btn img {
        width: 30px !important
    }

    .back-top-btn {
        height: 50px
    }

    ul.trips-menu-cards li {
        width: 33.3%
    }

    ul.trips-menu-cards li a {
        height: 95px
    }

    ul.insurance-opt li .icon-box .img-holder img {
        max-height: 80px
    }

    ul.media-links li img {
        min-width: 30px;
        min-height: 27px
    }

    ul.footer-contacts li a img {
        width: 18px;
        min-height: 17px
    }

    ul.visa-service-list li a img {
        width: 64px;
        height: 42px
    }

    .listgroup-holder .list-icon a img {
        width: 74px;
        max-height: 50px
    }

    ul.trips-menu-cards li a .img-holder {
        height: 70%
    }

    ul.trips-menu-cards li:first-child figure img {
        transform: scaleX(-1)
    }

    .hero-section {
        height: auto
    }

    .main-slider {
        padding: 0
    }

    .slide-item {
        height: 380px
    }

    ul.main-slider li.slide-item figcaption {
        right: 15px;
        bottom: 30px
    }

    ul.main-slider li.slide-item figcaption h4 {
        font-size: 19px
    }

    ul.main-slider li.slide-item figcaption strong {
        font-size: 16px
    }

    ul.main-slider li.slide-item figcaption a.slider-btn {
        padding: 7px 20px;
        font-size: 14px
    }

    ul.insurance-opt li .icon-box {
        border: 0
    }

    .listgroup-holder ul:first-child, .listgroup-holder ul:nth-child(2), .listgroup-holder ul:nth-child(3), .umrah-list-holder, .list-w-icon ul li {
        width: 100%
    }

    .listgroup-holder ul:nth-child(2) {
        padding: 15px 10px;
        border: 0;
        border-top: 1px solid #b1b5b7;
        border-bottom: 1px solid #b1b5b7
    }

    .listgroup-holder ul:nth-child(3) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 15px 10px
    }

    .listgroup-holder ul:nth-child(3) li {
        width: 50%
    }

    .fligth-icon-heading {
        width: 100%
    }

    .fligth-icon-heading::after {
        transform: translateX(0)
    }

    .hotel-booking-row {
        margin-top: 10px
    }

    .list-w-icon {
        padding: 0
    }

    ul.visa-service-list li a {
        padding: 10px 5px;
        min-height: 110px
    }

    ul.visa-service-list li {
        padding: 0 10px;
        width: 33% !important
    }

    ul.visa-service-list li a span {
        font-size: 14px;
        font-weight: 400
    }

    .trips-slide-unit {
        width: 100%;
        padding: 0
    }

    .half-width:has(.list-hotel-icon):first-child {
        padding: 0;
        padding-bottom: 20px
    }

    .list-hotel-icon ul li {
        width: 100%
    }

    .footer {
        padding-top: 30px
    }

    .top-footer .footer-box, .top-footer .footer-box:first-child, .top-footer .footer-box:last-child, .top-footer .footer-box:nth-child(3) {
        width: 100%;
        margin-bottom: 20px
    }

    .top-footer .footer-box ul.media-links li {
        width: auto
    }

    .top-footer .footer-box ul li {
        width: 47%;
        display: inline-block
    }

    .footer-box.f-app img {
        display: block;
        margin: 0 auto;
        width: 50% !important
    }

    .footer-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    .footer .copyright {
        width: 100%;
        padding: 0;
        text-align: center
    }

    .hero-banner.bg {
        height: 280px;
        padding-top: 20px;
        align-items: start
    }

    .airline-logo {
        margin-bottom: 5px
    }

    .new-year-banner {
        width: 75px;
        height: 90px
    }

    .hero-banner.hotel-hero .new-year-banner {
        width: 95px;
        height: 95px
    }

    .new-year-banner strong {
        font-size: 20px
    }

    .new-year-banner span {
        font-size: 12px
    }

    ul.recent-route-list {
        margin-top: 20px
    }

    ul.recent-route-list li {
        width: 100%
    }

    ul.recent-route-list .wrpper-bbx {
        flex: 1;
        padding: 0;
        min-width: 100px
    }

    ul.recent-route-list img {
        max-width: 55px
    }

    .flight-options {
        margin: 0
    }

    .flight-select-trigger, .flight-airline input {
        padding: 6px 8px
    }

    .flight-airline input {
        padding-left: 34px
    }

    .flight-select-trigger img {
        width: 13px;
        height: 13px
    }

    .flight-passengers .flight-select {
        width: 100%
    }

    .flight-trip-type, .flight-class {
        width: 35%;
        flex: 1
    }

    .flight-passengers {
        flex: 1 1 50%
    }

    .flight-dates {
        flex-wrap: wrap
    }

    .flight-dates .flight-input-group {
        min-width: 200px
    }

    .flight-return-date {
        border-top: 1px solid #d7d7d7
    }

    .flight-search-btn {
        width: 100%;
        padding: 10px 35px
    }

    .fligth-slider .text-holder-bg h1 {
        font-size: 35px
    }

    .fligth-slider .text-holder-bg strong {
        font-size: 25px
    }

    .fligth-slider .slide-data {
        align-items: start;
        padding: 90px 0 0
    }

    .search-section {
        margin-top: -75px;
        min-height: 200px
    }

    .fligth-slider, .fligth-slider .slides, .hero-banner.tour-hero .fligth-slider, .hero-banner.tour-hero .fligth-slider .slides {
        height: 300px
    }

    .fligth-slider .text-holder-bg {
        width: 100%;
        background-position: left 10px top, right 10px top 0, left 40% bottom -5px, right top 80px
    }

    ul.top-flights li, ul.top-flights.rot-6 li {
        width: calc(50% - 10px)
    }

    .destination-item {
        width: 48% !important
    }

    .destination-card {
        height: 210px
    }

    .flight-tabs-container .tab-content .tab-pane {
        display: none !important
    }

    .flight-tabs-container .desktop-tabs {
        flex-direction: column;
        background: #fff0;
        padding: 0;
        gap: 10px;
        border: none
    }

    .flight-tabs-container .tab-btn {
        width: 100%;
        border-radius: 10px;
        position: relative
    }

    .flight-tabs-container .tab-btn::after {
        content: '';
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;
        background: url(https://www.trips.pk/main-root/images/icons/arrow-down.webp) no-repeat center;
        background-size: contain;
        transition: transform 0.3s ease;
        opacity: .6
    }

    .flight-tabs-container .tab-btn.active::after {
        transform: translateY(-50%) rotate(180deg)
    }

    .flight-tabs-container .tab-pane {
        margin-top: 0;
        margin-bottom: 20px
    }

    .flight-tabs-container .destinations-row {
        gap: 10px;
        margin: 0
    }

    .flight-tabs-container .destination-link {
        font-size: 16px;
        width: calc(50% - 5px)
    }

    .destination-info {
        padding: 15px
    }

    span.day-name, span.flig-time, span.flig-name {
        padding: 10px 12px
    }

    .add-destination-btn, .remove-destination-btn {
        width: 100%;
        margin: 10px 0
    }

    .multicity-row {
        flex-direction: column
    }

    ul.umh-city-list li {
        min-width: 48%;
        margin-bottom: 12px
    }

    ul.umh-duration-list li {
        width: 32%;
        margin-bottom: 12px
    }

    .list-items-link {
        gap: 10px
    }

    .list-items-link>a, .insurance-map .list-items-link a {
        font-size: 16px;
        width: calc(50% - 5px)
    }

    .insurance-map .list-items-link, .insurance-map .center-text {
        margin-top: 0
    }

    .registration-form {
        margin: 15px 0
    }

    .popup-box {
        padding: 20px
    }

    .feild-holder {
        width: 100%
    }

    .trips-slide-unit {
        width: 100%
    }

    .airline-details div.doted-diveder {
        min-width: 65px
    }

    .airline-details .fir-row img {
        width: 70px;
        margin-left: 10px
    }

    .registration-form .feild-holder {
        width: 100%;
        flex: 1
    }

    .pop-row .pop-toogle-btn {
        width: 49%;
        font-size: 16px;
        padding-right: 0
    }

    .chart-container .bar:nth-child(even) {
        display: none
    }

    ul.recent-route-list.recent-insurance .flight-holder {
        padding-left: 10px
    }

    .list-items-link.insurance-links>a {
        width: 100%
    }

    .flight-input-group:has(.extra-top) {
        margin-top: 25px
    }

    .hotel-input-group.my-dropdown {
        width: auto;
        flex: 1
    }

    .flight-search-main .button {
        order: 99;
        flex: 1;
    }

    .flight-search-bottom {
        margin: 5px 0
    }

    ul.recent-route-list.hotel-deals li {
        min-width: 150px;
        width: 48%;
        flex: 1
    }

    ul.recent-route-list .hotel-image-holder, ul.recent-route-list .hotel-image-holder .hotel-img-wrap {
        width: 100%;
        height: 120px
    }

    ul.recent-route-list .hotel-image-holder::after {
        display: none
    }

    ul.recent-route-list.hotel-deals li .holder-first {
        min-width: 140px;
        padding: 0 10px
    }

    ul.recent-route-list.hotel-deals li .holder-first h4 {
        font-size: 16px;
        line-height: 1.3
    }

    ul.recent-route-list.hotel-deals li .holder-first .star-rating img {
        width: 15px
    }

    ul.recent-route-list.hotel-deals li .holder-end {
        border-top: 1px solid lightgray;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center
    }

    .umrah-search .flight-input-group::after, .flight-search-main.hotel-feilds .flight-input-group::after {
        right: 8px;
    }

    .flight-input-group input {
        padding-right: 25px;
    }

    .row.hotels-detail-wrap .pesnger-left, .row.hotels-detail-wrap .pesnger-right, .hotel-image {
        width: 100%
    }

    .hotel-image img, .hotel-image {
        width: 100%;
        height: 210px;
        border-radius: 10px 10px
    }

    .hotel-details-holder {
        flex-wrap: wrap;
        border: none
    }

    .hotel-price-holder {
        border-top: 1px solid lightgray;
        padding: 10px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-top: 15px
    }

    .hotel-lists:last-child {
        margin-bottom: 0
    }

    .full-width.search-results-number .show-map-btn {
        gap: 5px;
        padding: 7px
    }

    .full-width.search-results-number>h3 {
        font-size: 18px
    }

    .flight-search-main.hotel-feilds {
        margin-top: 10px
    }

    .insurance-boxes {
        width: 100%;
        flex: 1;
        margin-bottom: 20px
    }

    .insurance-boxes:last-child {
        margin-bottom: 0
    }

    .country-insurance h4 {
        font-size: 20px;
        margin-bottom: 10px
    }

    .flight-search-boxes p span {
        display: block
    }

    .flight-results-wraper .flight-results {
        padding: 10px
    }

    .flight-results-wraper .lefts-holder {
        min-width: 100px;
        flex: 1
    }

    .flight-inner-row {
        flex-wrap: wrap
    }

    .flight-results-wraper .filt-line-icon {
        min-width: 120px;
        flex: 1;
        padding: 0 10px
    }

    .flight-results-wraper .flight-inner-row h4 {
        font-size: 16px
    }

    .flight-results-wraper .flt-text-holder p {
        font-size: 10px;
        line-height: 1.2
    }

    .flight-results-wraper .filt-line-icon strong {
        font-size: 12px
    }

    .flight-results-wraper .flt-text-holder {
        padding: 0;
        min-width: 100px;
        flex: 1;
        text-align: center
    }

    .flight-results-wraper span.flt-plane-ico img {
        width: 25px;
        height: 25px;
        padding: 3px
    }

    .flight-inner-row .rights-holder {
        flex: 1;
        font-size: 15px
    }

    .middles-holder .icon-text-holder, .flight-results-wraper .last-hold {
        min-width: 100px;
        flex: 1;
        padding: 0;
        padding-top: 8px;
        border: none
    }

    .flight-results-wraper .last-hold {
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .middles-holder .last-hold strong {
        font-size: 16px;
        padding: 5px;
        flex-grow: 1
    }

    .middles-holder .last-hold a.button {
        padding: 3px 8px;
        font-size: 12px;
        flex-shrink: 1;
        min-width: 30px;
        margin: 0
    }

    .middles-holder .icon-text-holder h4 {
        line-height: 1
    }

    .hero-section.search-hotel {
        padding-bottom: 50px
    }

    .hotel-popup-img {
        width: 90%
    }

    .hotel-popup-arrow {
        font-size: 20px;
        width: 40px;
        height: 40px
    }

    .hotel-prev {
        left: 7px
    }

    .hotel-next {
        right: 7px
    }

    .hotel-gallery-wrapper {
        height: auto
    }

    .hotel-main-img, .hotel-gallery-list {
        height: 250px
    }

    .hotel-gallery-list li:nth-child(n+3) {
        border-radius: 5px 5px 0 0
    }

    .more-about-hotel, .half-width:has(.hotel-question-box), .more-about-hotel:has(ul) {
        padding: 0
    }

    .more-about-hotel:has(ul) {
        padding: 15px 0
    }

    .more-about-hotel .hotel-benefits {
        margin-top: 20px
    }

    .flight-details-popup .flight-info-holdr div {
        flex: 1
    }

    .flight-details-popup .flight-dt-right {
        flex: 1;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin: 0
    }

    .flight-details-popup ul.recent-route-list .holder-first>p, .flight-details-popup ul.recent-route-list .text-holder>p {
        font-size: 13px
    }

    .flight-details-popup h3 {
        font-size: 20px
    }

    .flight-details-popup ul.recent-route-list img {
        max-width: 40px
    }

    .hotel-room-table .table thead {
        display: none
    }

    .hotel-room-table .table tr {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        border-radius: 10px;
        border: 1px solid #e0e0e0;
        margin: 10px 0
    }

    .hotel-room-table .table tr td:nth-last-child(-n+3) {
        background: #e0e0e0;
        min-width: 100px;
        flex: 1
    }

    .hotel-room-table .table tr:first-child td:first-child {
        flex: 1;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px 0
    }

    .hotel-room-table .table {
        padding-top: 60px;
        position: relative;
        display: block
    }

    .hotel-room-table .table tr td:nth-last-child(3) {
        border-radius: 0 0 0 10px
    }

    .hotel-room-table .table tr td:nth-last-child(1) {
        border-radius: 0 0 10px 0
    }

    .hotel-room-table .table td {
        border: none;
        min-width: 150px
    }

    .tooltip-box {
        transform: translate(-70%, 10px);
        top: 15px
    }

    .tooltip-box::after {
        left: 70%
    }

    .flight-search-main .flight-locations:has(.flight-swap) .flight-input-group:last-child input {
        padding: 17px 10px 0 13px
    }

    .flight-search-main .flight-locations:has(.flight-swap) .flight-input-group:last-child label {
        left: 15px
    }

    .icon-boxes-wraper {
        gap: 15px;
    }

    .icon-boxes-wraper .icon-boxes {
        min-width: 160px;
        width: calc(50% - 10px);
        justify-content: center;
        flex-wrap: wrap;
    }

    .icon-boxes-wraper .icon-boxes .text-holder {
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .form-holder .feild-holder{
        max-width:100%;
    }
}*/